table.border {
	border-collapse:collapse;
	border:1px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color:#000000;
	background-color:#FFFFFF;
}
table.border th {
	border:1px solid #999;
	padding:9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	vertical-align:top;
	background-color:#FFFFFF;
}
table.border td {
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	padding:9px;
	vertical-align:top;
	background-color:#FFFFFF;
}